Subject: Re: DORIS phase center determination/ all satellites
From: Nikita Zelensky <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Nov 2002 17:47:54 EST

> 

Dear Pascal,                            Nov 18 '02

Using cycles 1-20 SLR+DORIS orbits, I've adjusted the 
DORIS phase center by combining normal equations from
each 10-day arc. This is the same approach I used for estimating
the LRA phase center. The data weights are SLR: 10 cm, DORIS; 2mm/s.

DORIS phase offset (m)          X           Y          Z
a-priori                    1.171      -0.598     +1.027

estimated (npz)             1.161      -0.592     +1.005
  adjustment (npz)         -0.010      +0.006     -0.022
  formal sigma               .002        .005       .003

estimated (Pascal)          1.154      -0.593     +0.922
  adjustment (Pascal)      -0.017      +0.005     -0.105
         sigma               .040        .036       .022

As you see we differ for the Z adjustment by 8 cm, but show similar
adjustments for X and Y.
Are you using DORIS-only or DORIS+GPS solutions for your estimates?

Anyway, I made 4 SLR+DORIS runs to see if DORIS data fits could suggest 
any preference. The radial orbit rms differences are about 1 mm or less.
                            slr     rms    doris  rms
arc/run                     pnts   (cm)     pnts mm/s
z20204 
 a-priori offsets           3416  1.802   109423 0.388
 npz doris offsets          3416  1.803   109423 0.388
 pw  doris offsets          3416  1.807   109423 0.392
z20602
 a-priori offsets           1831  1.723   112468 0.422
 npz doris offsets          1831  1.724   112468 0.422
 pw  doris offsets          1831  1.733   112468 0.424

Best regards,
Nikita